@font-face {
    font-family: "PT Sans Narrow";
    src: url(/images/front/fonts/PTSansNarrow.eot);
    src: url(/images/front/fonts/PTSansNarrow.eot?#iefix)format("embedded-opentype"),
    url(/images/front/fonts/PTSansNarrow.woff) format("woff"),
    url(/images/front/fonts/PTSansNarrow.ttf) format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PT Sans Narrow Bold";
    src: url(/images/front/fonts/PTSansNarrowBold.eot);
    src: url(/images/front/fonts/PTSansNarrowBold.eot?#iefix)format("embedded-opentype"),
    url(/images/front/fonts/PTSansNarrowBold.woff) format("woff"),
    url(/images/front/fonts/PTSansNarrowBold.ttf) format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* resets */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video
{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent}
html {height: 100%}
body {min-height: 100%; line-height: 1; position: relative}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block}
nav ul {list-style: none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after, q:before, q:after {content:''; content: none}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; outline: none}
ins {background-color: #ff9; color: #000; text-decoration: none}
mark {background-color: #ff9; color: #000; font-style: italic; font-weight: bold}
del {text-decoration: line-through}
abbr[title], dfn[title] {border-bottom: 1px dotted; cursor: help}
table {border-collapse: collapse; border-spacing: 0}
table, td, th {vertical-align: top}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0}
textarea, input, select {vertical-align: middle; outline: none}
input, input:before, input:after {
    -webkit-user-select: initial !important;
    -khtml-user-select: initial !important;
    -moz-user-select: initial !important;
    -ms-user-select: initial !important;
    user-select: initial !important;
}

body {min-width: 990px !important; width: 100%; height: auto !important; background-color: #acdbef; font-family: 'PT Sans Narrow', Arial Narrow, Arial, sans-serif; color: #fff; font-size: 16px; /*backface-visibility: hidden*/}

.backgrounds {margin: 30px auto 0; min-width: 990px; width: 100%; overflow: hidden; position: absolute; left: 0; right: 0; top: 0; bottom: 0; opacity: 0; z-index: 1}
.backgrounds.shown {background-color: #49ad29; -webkit-transition: background-color .3s ease; -moz-transition: background-color .3s ease; -o-transition: background-color .3s ease; transition: background-color .3s ease; -webkit-transition-delay: 0.3s; -o-transition-delay: 0.3s; -moz-transition-delay: 0.3s; transition-delay: 0.3s; will-change: background-color}
.backgrounds .wrapper {width: 100%; height: 100%; position: absolute}
.backgrounds .wrapper > div {margin: 0 auto; position: absolute; top: 0; left: 0; right: 0}
.backgrounds .wrapper > div div {position: absolute}
.backgrounds .wrapper > .bgr1 {width: 100%; height: 1100px}
.backgrounds .wrapper > .bgr2 {width: 2222px; height: 1100px}
.backgrounds .wrapper > .bgr3 {width: 90px; height: 60px; top: 12%; left: 15% !important; right: auto}
.backgrounds .wrapper > .bgr4 {width: 400px; height: 250px; top: 5%; left: auto !important; right: 11% !important}
.backgrounds .wrapper > .bgr5 {width: 2400px; height: 1100px}
.backgrounds .wrapper > .bgr1 div {margin-left: -50%; width: 200%; height: 1100px; background: url(/images/front/images/bgr1.jpg) repeat-x}
.backgrounds .wrapper > .bgr2 div {width: 2222px; height: 1100px; background: url(/images/front/images/bgr2.png) no-repeat}
.backgrounds .wrapper > .bgr3 div {width: 90px; height: 60px; background: url(/images/front/images/bgr3.png) no-repeat}
.backgrounds .wrapper > .bgr4 div {width: 400px; height: 250px; background: url(/images/front/images/bgr4.png) no-repeat}
.backgrounds .wrapper > .bgr5 div {left: 20px; width: 2400px; height: 1100px; background: url(/images/front/images/bgr5.png) no-repeat}

.main_container {padding-top: 30px; margin: 0 auto; width: 915px; min-height: 950px; position: relative; z-index: 2}
.main_container header {height: 500px; position: relative; top: 20px}
.main_container header .logo {width: 180px; height: 180px; left: 0; top: 0; position: absolute; background-image: url(/images/front/images/header_logo.png); cursor: pointer}
.main_container header .text {margin: 0 auto; width: 560px; text-align: center; position: relative; font-size: 32px; text-transform: uppercase; color: #0C6264}
.main_container header .text div {left: 0; right: 0; top: 50px; opacity: 0; position: absolute}
.main_container header .text .show {opacity: 1}
.main_container header .header_counters {padding: 45px 75px 0; width: 90px; height: 135px; right: -35px; top: 0; position: absolute; background-image: url(/images/front/images/header_counters.png)}
.main_container header .header_counters p {margin-bottom: 12px; font-size: 16px; color: #105395}

.main_container footer {margin: 100px auto 0; width: 800px; height: 100px; background: url(/images/front/images/footer.png) no-repeat bottom; position: relative}
.main_container footer .ddestiny {width: 85px; height: 65px; background-image: url(/images/front/images/ddlogo.png); position: absolute; left: 50px; top: 15px}
.main_container footer .ico18 {width: 65px; height: 65px; background-image: url(/images/front/images/ico18.png); position: absolute; right: 80px; top: 18px}
.main_container footer .center {margin: 0 auto; width: 500px}
.main_container footer nav {padding: 25px 0 10px}
.main_container footer nav a {margin-right: 10px; color: #5c3710}
.main_container footer nav a:hover {text-decoration: none}
.main_container footer .copyright {color: #5c3710; font-size: 14px}
.liveinternet_counter {margin: 0 auto; padding-top: 15px; width: 88px; height: 31px; display: block; opacity: .5; position: absolute; bottom: -31px; left: 0; right: 0}
.liveinternet_counter:hover {opacity: 1}

.main_container .auth_form {margin: 80px auto 20px; width: 800px; height: 100px; background: url(/images/front/images/footer.png) no-repeat top; position: relative; text-align: center}
.main_container .auth_form .play_button,
.force_reg .force_reg_button {margin: 0 auto; width: 400px; height: 130px; background: url(/images/front/images/btns.png) no-repeat left top; position: absolute; top: -100px; left: 0; right: 0; cursor: pointer}
.main_container .auth_form .play_button:hover,
.force_reg .force_reg_button:hover {background-position: left bottom}
.main_container .auth_form .play_button {top: -200px}
.main_container .auth_form .form_block {margin: 27px -3px 0; display: inline-block; overflow: hidden; vertical-align: top}
.main_container .auth_form .form_block .border_block {padding: 2px; background-color: #e9ddc8}
.main_container .auth_form .form_block input[type="text"],
.main_container .auth_form .form_block input[type="password"],
.main_container .auth_form .form_block select {
    width: 125px; margin: 0; padding: 0; display: block; box-sizing: border-box; border: 1px solid #cebb9e; border-radius: 3px; background: #fff;
    color: #542f1b; font-family: 'PT Sans Narrow', Arial Narrow, Arial, sans-serif; font-size: 18px; line-height: 27px; height: 27px; text-indent: 7px;
}
.main_container .auth_form .form_block select {width: 95px; text-indent: 3px; line-height: 21px}
.main_container .auth_form .form_block input[type="submit"] {
    margin: 3px 4px; width: 68px; padding: 0; display: block; box-sizing: border-box; border: 1px solid #bbb19e; border-radius: 3px;
    color: #542f1b; font-family: 'PT Sans Narrow', Arial Narrow, Arial, sans-serif; font-size: 18px; line-height: 22px; height: 26px;
    background: #fff9ed; cursor: pointer;
    background: -moz-linear-gradient(top, #fff9ed 0%, #f6f6f6 47%, #f3e9d8 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff9ed), color-stop(47%, #f6f6f6), color-stop(100%, #f3e9d8));
    background: -webkit-linear-gradient(top, #fff9ed 0%, #f6f6f6 47%, #f3e9d8 100%);
    background: -o-linear-gradient(top, #fff9ed 0%, #f6f6f6 47%, #f3e9d8 100%);
    background: -ms-linear-gradient(top, #fff9ed 0%, #f6f6f6 47%, #f3e9d8 100%);
    background: linear-gradient(to bottom, #fff9ed 0%, #f6f6f6 47%, #f3e9d8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9ed', endColorstr='#f3e9d8', GradientType=0 );
    filter: none\0/;
    box-shadow: inset 0 1px 0 0 #fff;
}

.main_container .auth_form .form_block input[type="submit"]:hover {opacity: .8}
.main_container .auth_form .form_block input[type="submit"]:active {opacity: 1}

.main_container .auth_form .form_block p {padding: 5px 0 0 10px; text-align: left; color: #542f1b; opacity: .65; font-size: 14px}
.main_container .auth_form .form_block p a {color: #542f1b}
.main_container .auth_form .form_block p a:hover {text-decoration: none}
.main_container .auth_form .form_block.form4 p {padding-left: 0; cursor: pointer}
.main_container .auth_form .form_block.form4 label {cursor: pointer}
.main_container .auth_form .form_block.form4 input[type="checkbox"] {margin-top: 0; position: relative; display: inline-block; vertical-align: middle; cursor: pointer}
@-moz-document url-prefix() {
    .main_container .auth_form .form_block.form4 input[type="checkbox"] {margin-top: -10px !important; margin-bottom: 0}
}

.main_container .auth_form .form_block.form5 input[type="text"] {width: 252px}
.main_container .auth_form .auth_form_remember .form_block.form2 p {position: absolute}
.main_container .auth_form .auth_form_remember .form_block.form4 p {margin-left: 14px}

.auth_form_name, .auth_form_remember {display: none}

.popup {position: fixed; left: 0; right: 0; top: 0; bottom: 0; opacity: 0}
.popup > .container {top: -150px}
.popup.shown {opacity: 1; z-index: 999 !important}
.popup > .overlay {background-color: rgba(0,0,0,.5); position: fixed; left: 0; right: 0; top: 0; bottom: 0}
.popup > .container {margin: 0 auto; padding: 10px; background: rgba(0,0,0,.3); position: absolute; left: 0; right: 0; border-radius: 5px; overflow: hidden}
.popup > .container > .popup_close {width: 16px; height: 16px; cursor: pointer; background-image: url(/i/ico.png); background-position: -80px -980px; top: 27px; right: 30px; position: absolute; z-index: 1000; opacity: .8}
.popup > .container > .popup_close:hover {opacity: 1}
.popup > .container > .content {padding: 10px; background: #fdf3db; color: #000; position: relative; border-radius: 3px; box-shadow: 0 0 15px 1px rgba(0,0,0,.5); overflow: hidden}
.popup > .container > .content > .title {margin: -20px -20px 20px; height: 38px; line-height: 38px; background-color: #f5ebd3; border-radius: 3px 3px 0 0; border-bottom: 1px solid #ddcdb8; text-align: center}

.reg_popup > .container {width: 800px}
.reg_popup > .container > .content {padding: 20px; height: 460px; background-image: url(/images/front/images/reg_bgr.jpg)}
.reg_popup .reg_choose_race {margin-top: 107px; width: 208px}
.reg_popup .reg_choose_race .avatar_small {border: 2px solid transparent; width: 60px; height: 60px; float: left; border-radius: 5px; cursor: pointer}
.reg_popup .reg_choose_race .avatar_small:hover,
.reg_popup .reg_choose_race .avatar_small.selected {border-color: #19A58C; box-shadow: 0 0 10px 0 #19A58C}
.reg_popup .reg_choose_race .avatar_small.selected {cursor: default}
.reg_popup .reg_choose_race .avatar_small img {width: 60px; height: 60px; border-radius: 5px}
.reg_popup .reg_choose_race .reg_choose_title {font-size: 22px; line-height: 200%; text-align: center}
.reg_popup .reg_choose_race .reg_choose_title img {position: relative; top: 3px}
.reg_popup .reg_choose_race.race1 {margin-left: 20px; float: left}
.reg_popup .reg_choose_race.race1 .avatar_small {margin: 0 5px 5px 0}
.reg_popup .reg_choose_race.race2 {margin-right: 20px; float: right}
.reg_popup .reg_choose_race.race2 .avatar_small {margin: 0 0 5px 5px}
.reg_popup .reg_show_avatar {margin: 0 auto; width: 194px; position: absolute; left: 0; right: 0; top: 27px}
.reg_popup .reg_show_avatar .race_icon {margin: 0 auto; width: 80px; height: 80px; background-image: url(/images/front/images/reg_races.png)}
.reg_popup .reg_show_avatar .race_icon.race1 {background-position: 0 -80px}
.reg_popup .reg_show_avatar .race_icon.race2 {background-position: 0 0}
.reg_popup .reg_show_avatar .reg_choose_abilities {margin: 0 auto 20px; width: 100px}
.reg_popup .reg_show_avatar .reg_choose_abilities .ab {display: none}
.reg_popup .reg_show_avatar .reg_choose_abilities .ab.selected {display: block}
.reg_popup .reg_show_avatar .reg_choose_abilities i {color: #19A58C}
.reg_popup .reg_show_avatar > img {width: 190px; height: 240px; margin: 0 0 20px; display: block; border-radius: 10px; border: 2px solid #19A58C; box-shadow: 0 0 10px 0 #19A58C}
.reg_popup .reg_show_avatar .button {font-size: 22px; line-height: 50px; background-color: #19A58C; color: #fff; border-radius: 10px; text-align: center; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; cursor: pointer}
.reg_popup .reg_show_avatar .button:hover {box-shadow: 0 0 10px 0 #10C3A3; background-color: #10C3A3}
.reg_popup .reg_show_avatar .button:active {box-shadow: 0 0 10px 0 #19A58C; background-color: #19A58C}
.reg_popup .reg_show_avatar .arrow {width: 40px; height: 40px; background-color: #19A58C; border-radius: 50%; text-align: center; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; cursor: pointer; position: absolute; top: 258px}
.reg_popup .reg_show_avatar .arrow:hover {box-shadow: 0 0 10px 0 #10C3A3; background-color: #10C3A3}
.reg_popup .reg_show_avatar .arrow:active {box-shadow: 0 0 10px 0 #19A58C; background-color: #19A58C}
.reg_popup .reg_show_avatar .arrow i {font-size: 20px; line-height: 40px; color: #fff}
.reg_popup .reg_show_avatar .arrow.prev {left: -20px}
.reg_popup .reg_show_avatar .arrow.next {right: -20px}
.reg_popup .reg_page {display: none}
.reg_popup .reg_page.active {display: block}
.reg_show_avatar .error {position: absolute; color: #ea0000; left: 205px; top: 260px; width: 120px; display: none}

.reg_popup .reg_landing {margin: 0 auto; text-align: center; position: absolute; left: 0; right: 0; top: 382px; z-index: 2}
.reg_popup input {text-align: center; padding: 7px 8px 8px}
.reg_popup input.iright {border-color: #10C3A3 !important; box-shadow: inset 0 0 5px 0 #10C3A3}
.reg_popup input.iwrong {border-color: red !important; box-shadow: inset 0 0 5px 0 red}

.reg_popup .reg_choose_server {margin: 0 auto; text-align: center; position: absolute; left: 0; right: 0; top: 382px; z-index: 2}
.reg_popup .reg_choose_server .label {padding: 0 5px; height: 30px; line-height: 30px; display: inline-block; color: #542f1b !important}
.reg_popup .reg_choose_server .server {padding: 0 15px; height: 30px; line-height: 30px; background-color: #E0D5B9; color: #542f1b; display: inline-block; border-radius: 10px; cursor: pointer; position: relative}
.reg_popup .reg_choose_server .server:hover {background-color: #19A58C; color: #fff}
.reg_popup .reg_choose_server .server:active {background-color: #19A58C; color: #fff}
.reg_popup .reg_choose_server .server.selected {background-color: #19A58C; color: #fff; cursor: default}
.reg_popup .reg_choose_server .server .new {width: 27px; height: 27px; display: block; position: absolute; background-image: url(../images/new.png); left: -9px; top: -9px}

.reg_popup .page2 .reg_show_avatar {top: 72px}
.reg_popup .page2 .reg_show_avatar img {margin-bottom: 10px}
.reg_popup .page2 .reg_show_avatar input[type="text"] {
    width: 195px; margin: 0 0 50px; padding: 0; display: block; box-sizing: border-box; border: 1px solid #cebb9e; border-radius: 10px; background: #fff;
    color: #542f1b; font-family: 'PT Sans Narrow', Arial Narrow, Arial, sans-serif; font-size: 22px; line-height: 47px; height: 47px; text-align: center;
}
.reg_popup .reg_back {position: absolute; left: 20px; top: 27px; color: #1D806E; cursor: pointer}
.reg_popup .reg_back:hover {color: #19A58C}
.reg_popup .reg_back i {margin-right: 5px}

.reg_popup.slim .reg_show_avatar {top: 40px}
.reg_popup.slim .reg_show_avatar .race_icon,
.reg_popup.slim .reg_show_avatar .reg_choose_abilities {display: none}
.reg_popup.slim .reg_show_avatar .arrow {top: 98px}
.reg_popup.slim .reg_choose_race {margin-top: 20px}
.reg_popup.slim .reg_show_avatar > img {margin-bottom: 25px}
.reg_popup.slim > .container > .content {height: 360px}
.reg_popup.slim .page2 .reg_show_avatar {top: 37px}
.reg_popup.slim .page2 .reg_show_avatar input[type="text"] {margin-top: -15px; margin-bottom: 10px}
.reg_popup.slim .reg_landing {display: none}

.reg_popup.reg_land {}
.reg_popup.reg_land > .container {overflow: visible}
.reg_popup.reg_land > .container > .content {height: 400px; overflow: visible}
.reg_popup.reg_land .head {text-align: center}
.reg_popup.reg_land .reg_choose_race {width: 250px; margin-top: 0; position: absolute; left: 80px; top: 50px}
.reg_popup.reg_land .reg_choose_race .avatar_small {margin: 2px; border: 2px solid transparent; width: 85px; height: 85px; float: left; border-radius: 5px; cursor: pointer; position: relative}
.reg_popup.reg_land .reg_choose_race .avatar_small img {width: 85px; height: 85px; border-radius: 5px}
.reg_popup.reg_land .reg_choose_race .avatar_small:before {content: ''; display: none; width: 85px; height: 85px; position: absolute; left: 0; top: 0; box-shadow: inset 0 0 15px 10px yellow}
.reg_popup.reg_land .reg_choose_race .avatar_small.selected:before {display: block}
.reg_popup.reg_land .reg_show_avatar {margin: 0; left: auto; right: 90px; top: 52px}
.reg_popup.reg_land .reg_show_avatar > img {margin-bottom: 11px}
.reg_popup.reg_land input {margin-bottom: 11px; width: 99%; font-size: 22px; text-align: center; padding: 10px 0; border-radius: 5px; border: 1px solid #cebb9e; font-family: 'PT Sans Narrow', Arial Narrow, Arial, sans-serif}
.reg_popup.reg_land .reg_show_avatar .error {padding: 5px 7px 7px;position: absolute; color: #ea0000; left: 205px; top: 257px; width: 120px; background: rgba(255,255,255,0.85); border-radius: 5px; border: 1px solid #f9b8b8; display: none}

.clear_fix:after {content: '.'; display: block; height: 0; clear: both; visibility: hidden}
* html .clear_fix {height: 1%}
.clear_fix {display: block}
.clear {float: none; clear: both}

.no_select, .no_select *:not(input), .button, .reg_popup *:not(input):not(select), .popup > .overlay,
.force_reg, .force_reg *:not(input):not(select),
.main_container header .text, .main_container header .text *:not(input):not(select),
.welcome_reg, .welcome_reg * {-o-user-select:none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; user-select: none}
#notifier_css {display: none}
#balert_wrap {top: 0; left: 0; z-index: 11000; position: absolute; text-align: center; min-width: 190px !important}
.balert_baloon_wrap {padding: 0 0 10px 10px; visibility: hidden}
.balert_baloon {background: #000; opacity: 0.75; filter: alpha(Opacity=75); border-radius: 5px 5px 5px 5px; box-shadow: 0 2px 15px #000; color: #fff; cursor: pointer; text-shadow: 0 1px 0 #262626; max-width: 410px}
.balert_baloon .red {color: red !important}
.balert_baloon_head {padding: 10px}
.balert_baloon, .balert_baloon * {color: #fff; font-family: Tahoma, Ubuntu, Geneva, Kalimati, sans-serif !important; font-size: 14px !important; line-height: 120%}
.notifier_close_wrap {background: none repeat scroll 0 0 #000; border-radius: 3px; box-shadow: 0 0 2px #111; margin-left: 10px; opacity: .6; filter: alpha(Opacity=60); padding: 5px; visibility: hidden}
.notifier_close {display: block; height: 7px; opacity: 0.6; filter: alpha(Opacity=60); width: 7px}
.balert_baloon_over .notifier_close_wrap {visibility: visible}
.notifier_close_over .notifier_close {opacity: 1; filter: alpha(Opacity=100)}
.balert_baloon_body {padding: 5px 10px 10px}

.main_popup {opacity: 0; color: #542f1b; line-height: 100%}
.main_popup *, #tooltip2 {font-family: Tahoma, Ubuntu, Geneva, Kalimati, sans-serif; font-size: 11px; color: #542f1b}

.main_popup #body {width: 554px; position: relative}
.main_popup #body > #profile {margin-top: 0 !important}
.main_popup .player_avatar .rating > span * {color: #fff !important}
.main_popup .player_avatar .rating > b.level {top: -2px}
.main_popup a {color: #542f1b}
.main_popup a:hover {text-decoration: none}
.main_popup .container > .jspScrollable,
.main_popup .container > .jspScrollable > .jspContainer,
.main_popup .container > .jspScrollable > .jspContainer > .jspPane {width: auto !important}
.main_popup #battle_log .jspScrollable {height: 173px !important; margin-top: 0 !important}
.main_popup #battle_log .jspContainer {height: 173px !important}
.main_popup .fight_log_links {display: none}


#opaque {position:fixed; top:0;left:0;bottom:0; width:100%; background:black; opacity:.5; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); z-index: 1000}
#news_box {position: fixed; width: 810px; top: 0; bottom: 200px; left: 0; right: 0; margin: 0 auto; opacity: 0; background-image: url(/images/m/balert/overlay.png); border-radius: 3px; display: none; z-index: 10000; line-height: 100%}
#news_box * {font-family: Tahoma, Ubuntu, Geneva, Kalimati, sans-serif; font-size: 11px; color: #542f1b}
#news_box a {color: #542f1b}
#news_box a:hover {text-decoration: none}
#news_box #news_prev, #news_box #news_next {position: absolute; width: 93px; min-height: 200px; text-align: center; opacity: 0.3}
#news_box #news_prev div, #news_box #news_next div {width: 29px; height: 44px; background-image: url(/images/m/help/white_arrows.png); display: inline-block; position: relative; top: 45%}
#news_box #news_prev div {background-position: 0 0}
#news_box #news_next div {background-position: -30px 0}
#news_box #news_prev {left: -93px}
#news_box #news_next {right: -93px}
#news_box #news_prev.enabled, #news_box #news_next.enabled {cursor: pointer; opacity: 0.7}
#news_box #news_prev.enabled:hover, #news_box #news_next.enabled:hover {opacity: 1}
#news_box #bgr {width: 700px; position: absolute; top: 10px; right: 10px; bottom: 10px; background-color: #fdf3db; border-radius: 3px}
#news_box #list {width: 80px; position: relative; left: 10px; display: block}
#news_box #list.full {height: 540px}
#news_box #text {padding: 10px}
#news_box #text img {max-width: 100%}
#news_box .scroll {position: relative; display: block; overflow: auto}
#news_box .scroll_left {top: 10px; width: 100px; float: left}
#news_box .scroll_left .` {left: 3px; display: none}
#news_box .scroll_left .jspPane {margin-left: 0 !important}
#news_box .scroll_right {top: 60px; width: 680px; right: 20px; float: right}
#news_box #more_old {position: absolute; width: 200px; height: 40px; display: block; top: 530px; left: 30px; border: 1px red dotted; text-align: center; vertical-align: middle}
#news_box #more {margin-top: 5px; height: 25px; width: 80px; background-color: #dacaac; background-color: rgba(218,202,172,0.9); cursor: pointer; margin-bottom: 10px; text-align: center; line-height: 25px; text-decoration: underline; border-radius: 3px}
#news_box #more:hover {background-color: #fdf3db}
#news_box #close {width: 16px; height: 16px; position: absolute; top: 20px; right: 20px; cursor: pointer; display:inline-block; background-image: url(/i/ico.png); background-position: -80px -980px; background-repeat:no-repeat; vertical-align:middle; background-color: transparent}
#news_box #title {width: 700px; height: 38px; position: absolute; top: 10px; right: 10px; display: block; text-align: center; color: #836b50; font-weight: bold; font-size: 11px; text-transform: uppercase; line-height: 38px; overflow: hidden; background-color: #f5ebd3; border-radius: 3px 3px 0 0; border-bottom: 1px solid #ddcdb8}
#news_box #head {width: 330px; height: 30px; position: absolute; top: 25px; left: 10px; text-align: center; color: #E3D0AF; font-weight: bold; font-size: 12px; line-height: 30px; display: none}
#news_box #type {width: 70px; height: 30px; position: absolute; top: 13px; left: 103px; display: block; text-align: center; color: #E3D0AF; font-weight: bold; font-size: 12px; line-height: 30px; border-radius: 3px; border: none}
#news_box #type.type_1 {border: 1px #933e23 solid}
#news_box #type.type_2 {border: 1px #e45f00 solid}
#news_box #type.type_3 {border: 1px #008218 solid}
#news_box #type.type_4 {border: 1px #0075ab solid}
#news_box #type.type_30 {border: 1px #cc3300 solid}
#news_box #close:hover {background-position: -100px -980px}
#news_box #list .news_item {height: 50px; width: 80px; background-color: #dacaac; background-color: rgba(218,202,172,0.9); cursor: pointer; margin: 0 0 10px; border-radius: 3px; position: relative}
#news_box #list .news_item:hover {background-color: #fdf3db}
#news_box #list .news_item.active {background: #fdf3db; cursor: default}
#news_box #list .news_item .arrow {width: 7px; height: 50px; position: absolute; right: -7px; top: 0; background: url(/images/packs/news/active_news.png) no-repeat right center; display: none}
#news_box #list .news_item.active .arrow {display: block}
#news_box #list .left {display: inline-block; width: 80px; height: 50px}
#news_box #list .left span, #news_box #type .left span {width: 70px; height: 15px; display: block; color: #e9ddc8; font-weight: bold; border-radius: 3px; text-align: center; margin: 5px 5px 0 5px; line-height: 15px}
#news_box #type .left span {border-radius: 0}
#news_box #type .left span {width: 70px; height: 15px; display: block; color: #e9ddc8; font-weight: bold; text-align: center; margin: 5px 5px 0 5px; line-height: 15px}
#news_box #type .left span, #news_box #type i {margin: 0 !important}
#news_box #list .left span.type_1, #news_box #type.type_1 .left span {background-color: #933e23}
#news_box #list .left span.type_2, #news_box #type.type_2 .left span {background-color: #e45f00}
#news_box #list .left span.type_3, #news_box #type.type_3 .left span {background-color: #008218}
#news_box #list .left span.type_4, #news_box #type.type_4 .left span {background-color: #0075ab}
#news_box #list .left span.type_30, #news_box #type.type_30 .left span {color: #845d36; background-color: white}
#news_box #list .left span.type_40, #news_box #type.type_30 .left span {color: #845d36; background-color: white}
#news_box #list .left span.type_41, #news_box #type.type_41 .left span {color: #845d36; background-color: white}
#news_box #list .left i, #news_box #type i {height: 15px; display: block; font-style: normal !important; font-weight: normal !important; font-size: 10px; color: #896f58; margin: 5px; text-align: center; line-height: 15px}
#news_box #list .left i.double_line, #news_box #type i.double_line {margin: 5px 5px 0; line-height: 11px; font-size: 10px}
#news_box #list .right {width: 250px; height: 50px; text-align: left !important; float:left; line-height: 15px; padding-top: 7px; display: none}
#news_box #filters {width: 330px; height: 40px; position: absolute; top: -20px; left: 10px; display: none}
#news_box #filters div {width: 30px; height: 30px; background-image: url(/images/packs/news/btn_groups.png); margin-left: 5px; padding-top: 10px; padding-left: 10px; float: left}
#news_box #filters div:first-child {margin-left: 0}
#news_box #filters div:hover {background-position: -40px 0}
#news_box #filters div.active {background-position: -80px 0}
#news_box #filters div i {width: 20px; height: 20px; background-image: url(/images/packs/news/ico_news.png); display: block}
#news_box #filters div.f1 i {background-position: -20px 0}
#news_box #filters div.f2 i {background-position: -40px 0}
#news_box #filters div.f3 i {background-position: -60px 0}
#news_box #filters div.f4 i {background-position: -80px 0}
#news_box #ya_share {position: absolute; bottom: 14px; left: 102px; z-index: 10001}
#news_box #comments {position: absolute; bottom: 14px; right: 130px; z-index: 10001; height: 26px; line-height: 26px}
#news_box #comments a {text-decoration: none; border-bottom: 1px solid}
#news_box #comments a:hover {border-bottom: 0}
#news_box #like {position: absolute; bottom: 20px; right: 25px; z-index: 10001; width: 90px; height: 37px; line-height: 60px; background: url(/images/packs/news/like_button.png) no-repeat right top; cursor: pointer}
#news_box #like span {border-bottom: 1px dotted}
#news_box #like:hover span {border-bottom-color: transparent}
#news_box #like.thanks {opacity: 0.5; cursor: default}
#news_box #like.thanks span {border: 0; border-bottom-color: transparent}
#news_box.guild_news {width: 940px}
#news_box.guild_news .scroll_left {top: 60px; left: 10px; right: 10px; width: 920px}
#news_box.guild_news .scroll_left .jspVerticalBar {left: auto; display: block}
#news_box.guild_news #news_prev, #news_box.guild_news #news_next {display: none}
#news_box.guild_news #bgr {left: 10px; right: 10px; width: 920px}
#news_box.guild_news #title {left: 10px; right: 10px; width: 920px}
#news_box.guild_news #head {width: 920px; top: 10px; z-index: 1000001; display: block; color: #836b50; font-weight: bold; font-size: 11px; text-transform: uppercase; line-height: 38px}
#news_box.guild_news #like {display: none}
#news_box.guild_news #close {z-index: 1000002}
#news_box.guild_news #list {width: 900px; left: 10px; right: 10px}
#news_box.guild_news #list .news_item {width: 900px; overflow: hidden; cursor: default; background-color: rgba(218,202,172,0.5)}
#news_box.guild_news #list .news_item:hover {background-color: #dacaac; background-color: rgba(218,202,172,0.5)}
#news_box.guild_news #more {width: 900px}
#news_box.guild_news .loading {padding: 50px 0 60px; text-align: center}
#news_box.guild_news #more:hover {background-color: #dacaac}
#news_box.guild_news #text {display: none}
#news_box.guild_news #list .right {width: 795px; display: block; float: right}
#news_box.guild_news #list .left {width: 100px; float: left}
#news_box.guild_news #list .left span, #news_box.guild_news #type .left span {width: 90px}
#news_box.guild_news #filters {width: 595px; height: 65px; position: absolute; top: -55px; left: 0; right: 0; margin: 0 auto; display: block}
#news_box.guild_news #filters div {width: 65px; height: 65px; background-image: url(/images/packs/news/btn_groups2.png); margin-bottom: 5px; padding-top: 0; padding-left: 0; float: left; margin-right: 5px}
#news_box.guild_news #filters div:hover {background-position: -65px 0}
#news_box.guild_news #filters div.active {background-position: -130px 0}
#news_box.guild_news #filters div i {width: 60px; height: 60px; background-image: url(/images/packs/news/ico_news2.png); display: block; margin-left: 3px; cursor: pointer}
#news_box.guild_news #filters div.active i {cursor: default}
#news_box.guild_news #filters div.f1 i {background-position: -60px 0}
#news_box.guild_news #filters div.f2 i {background-position: -240px 0}
#news_box.guild_news #filters div.f3 i {background-position: -180px 0}
#news_box.guild_news #filters div.f4 i {background-position: -120px 0}
#news_box.guild_news #filters div.f30 i {background-position: -300px 0}
#news_box.guild_news #filters div.f40 i {background-position: -360px 0}
#news_box.guild_news #filters div.f41 i {background-position: -420px 0}
#news_box.guild_news #filters div.f5 i {background-position: -300px 60px}
#news_box.guild_news #filters div.f6 i {background-position: -360px 60px}
#news_box.guild_news #filters div.f7 i {background-position: -420px 60px}
#news_box.guild_news #filters div.f8 i {background-position: -480px 60px}
#news_box.guild_news #filters div.f11 i {background-position: -720px 60px}
#news_box.guild_news #filters div.f21 i {background-position: -660px 60px}
#news_box.guild_news #filters div.f22 i {background-position: -540px 60px}
#news_box.guild_news #filters div.f23 i {background-position: -600px 60px}

.iconItem2 {width: 40px; height: 40px; display:inline-block; background: url(/images/packs/ico_items2.jpg) no-repeat; vertical-align:top}
.iconItem2.ico_safe {background-position: 0 0}
.iconItem2.ico_pet {background-position: -40px 0}
.iconItem2.ico_woodoo {background-position: -80px 0}
.iconItem2.ico_woodoo2 {background-position: -120px 0}
.iconItem2.ico_totem {background-position: -160px 0}
.iconItem2.ico_totem2 {background-position: -200px 0}
.iconItem2.ico_group_4 {background-position: -240px 0}
.iconItem2.ico_group_2 {background-position: -280px 0}
.iconItem2.ico_group_3 {background-position: -320px 0}
.iconItem2.ico_group_5 {background-position: -360px 0}
.iconItem2.ico_group_6 {background-position: -400px 0}
.iconItem2.ico_defs {background-position: -440px 0}
.iconItem2.ico_zorro {background-position: -480px 0}

.iconItem2.ico_group_24 {background-position: -600px 0}
.iconItem2.ico_group_25 {background-position: -560px 0}
.iconItem2.ico_group_38 {background-position: -640px 0}
.iconItem2.ico_group_37 {background-position: -680px 0}

TABLE.playerStats {border-collapse: collapse}
TABLE.playerStats TD.c4 {width: 67px; text-align:right; padding-right: 5px; font-size: 11px}
TABLE.playerStats TD {height: 20px; line-height: 20px; vertical-align: middle}
.rotate {-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"}
.bonus_cell {position: relative}
.bonus_cell .ico_burning {position: absolute; right: 0; bottom: 3px}

.force_reg {height: 180px; left: -50px; right: -50px; bottom: -100px; position: fixed; background: #000; background: rgba(0,0,0,.7); z-index: 999; box-shadow: 0 -60px 60px 0 rgba(0,0,0,.7); opacity: 0; display: none}
.force_reg > .wrapper {margin: 0 auto; width: 554px; position: relative; top: -15px}
.force_reg .force_reg_text {margin-bottom: 15px; text-align: center; font-size: 25px; cursor: default}
.force_reg .force_reg_text div {display: none}
.force_reg .force_reg_button {top: 40px}
.force_reg .force_reg_button:hover {animation: 100ms tremor ease-in-out infinite}
.force_reg:hover .force_reg_button.hovered {display: none !important}
.force_reg .force_reg_button.hovered {top: 40px; background-position: 0 -130px; display: none}

#main_popup .outer_ajax_link, #main_popup .outer_pulsate_link {animation: 1200ms pulsate ease-in-out infinite}
#main_popup .outer_ajax_link span, #main_popup .outer_pulsate_link span {animation: 1200ms pulsate_span ease-in-out infinite}

@-webkit-keyframes tremor { 0%, 25% { left: -2px } 50%, 100% { left: 2px } }
@-moz-keyframes tremor { 0%, 25% { left: -2px } 50%, 100% { left: 2px } }
@-o-keyframes tremor { 0%, 25% { left: -2px } 50%, 100% { left: 2px } }
@keyframes tremor { 0%, 25% { left: -2px } 50%, 100% { left: 2px } }

@-webkit-keyframes pulsate { 0% { box-shadow: 0 0 10px 3px greenyellow } 50% { box-shadow: 0 0 0 0 transparent } 100% { box-shadow: 0 0 10px 3px greenyellow } }
@-moz-keyframes pulsate { 0% { box-shadow: 0 0 10px 3px greenyellow } 50% { box-shadow: 0 0 0 0 transparent } 100% { box-shadow: 0 0 10px 3px greenyellow } }
@-o-keyframes pulsate { 0% { box-shadow: 0 0 10px 3px greenyellow } 50% { box-shadow: 0 0 0 0 transparent } 100% { box-shadow: 0 0 10px 3px greenyellow } }
@keyframes pulsate { 0% { box-shadow: 0 0 10px 3px greenyellow } 50% { box-shadow: 0 0 0 0 transparent } 100% { box-shadow: 0 0 10px 3px greenyellow } }

@-webkit-keyframes pulsate_span { 0% { background: #97dd7a } 50% { background: #7ac761 } 100% { background: #97dd7a } }
@-moz-keyframes pulsate_span { 0% { background: #97dd7a } 50% { background: #7ac761 } 100% { background: #97dd7a } }
@-o-keyframes pulsate_span { 0% { background: #97dd7a } 50% { background: #7ac761 } 100% { background: #97dd7a } }
@keyframes pulsate_span { 0% { background: #97dd7a } 50% { background: #7ac761 } 100% { background: #97dd7a } }

.main_container .auth_form .play_button.active {background-position: left bottom}

.avatar_log_animate_glass {display: none !important; opacity: 0 !important}

#avatar_log_button {display: none !important}
#avatar_log_result {border-top: 0 !important; padding-top: 0 !important; margin-top: 0 !important}

.socs_auth {margin: 0 auto; width: 255px; padding: 17px 0 8px; position: absolute; background: #fff; left: 0; right: 0; top: -99px; border-radius: 13px}
.socs_auth p {margin: 0 0 6px; text-align: center; font-size: 16px; color: #105395}
.socs_auth .soc {padding: 0; margin: 0 3px; width: 51px; height: 51px; background-image: url(../images/socs.png); display: inline-block; vertical-align: top; cursor: pointer}
.socs_auth .soc:hover {opacity: .8}
.socs_auth .soc.mr {background-position: 0 0}
.socs_auth .soc.ok {background-position: -51px 0}
.socs_auth .soc.vk {background-position: -102px 0}
.socs_auth .soc.fb {background-position: -153px 0}
.socs_auth .soc.rt {background-position: -204px 0}
.socs_auth .soc.dd {background-position: -255px 0}
.socs_auth .soc.tw {background-position: -306px 0}

.refer_auth { padding-top: 1px; position: relative; text-align: center }
.refer_auth .play_button { margin: 0 auto; width: 400px; height: 130px; background: url(../images/btns.png) no-repeat right top; display: block; position: absolute; left: 0; right: 0; top: -30px; cursor: pointer }
.refer_auth .play_button:hover { background-position: right bottom }
.refer_auth .socs_auth { top: 0; margin: 70px auto 0; width: 311px; padding: 22px 0 8px; position: relative; background: #fff; border-radius: 13px }

.refer_title {margin: 0 auto; width: 554px; height: 63px; background-image: url(../images/avatar_refer_title.png)}
.refer_title1 {background-position: top}
.refer_title2 {background-position: bottom}

.popup.wide > .container {width: 910px !important}
.popup.wide #body {width: 910px !important}
.popup.wide > .container > .content {padding: 0; position: relative}
.popup.wide .barracks_log {padding-top: 10px}

.main_popup .whitei, .main_popup .whitei * {color: #fff !important}

.hidden_text {position: absolute; right: 5px; top: 5px; color: transparent}

.welcome_reg {margin: 0 auto 200px; width: 830px; height: 560px; background: url(/images/front/images/outer3_bgr.png); position: relative; top: 130px}
.welcome_reg:before {content: ''; width: 60px; height: 60px; display: block; margin: 0 auto; background: url(/images/front/images/ico_vs.png); position: absolute; left: 0; right: 0; top: 210px}
.welcome_reg .logo {margin: 0 auto; width: 180px; height: 180px; left: 0; right: 0; top: -90px; position: absolute; background-image: url(/images/front/images/header_logo.png); cursor: pointer; display: block}
.welcome_reg .race_icon {width: 80px; height: 80px; background-image: url(/images/front/images/reg_races.png)}
.welcome_reg .race_icon.race1 {background-position: 0 -80px}
.welcome_reg .race_icon.race2 {background-position: 0 0}
.welcome_reg .choose_race_block {width: 370px; position: absolute; top: 0; text-align: center}
.welcome_reg .choose_race_block.block1 {left: 25px}
.welcome_reg .choose_race_block.block2 {right: 25px}
.welcome_reg .head {padding: 45px 100px 10px 100px; text-align: center; position: relative; color: #105395; font-size: 22px; line-height: 80px; text-transform: uppercase}
.welcome_reg_name input[type=text],
.welcome_reg .head {font-family: 'PT Sans Narrow Bold', sans-serif}
.welcome_reg .block1 .head {padding-right: 90px}
.welcome_reg .block2 .head {padding-left: 90px}
.welcome_reg .block1 .head .race1 {float: left}
.welcome_reg .block2 .head .race2 {float: right}
.welcome_reg_avatar {margin: 0 5px; width: 150px; height: 200px; display: inline-block; overflow: hidden; border-radius: 5px; border: 5px solid #e5d8c0; position: relative}
.welcome_reg_avatar:hover {border-color: #a4e2fd}
.welcome_reg_avatar.active {border-color: #3fc5ff}
.welcome_reg_avatar.active img {border-color: #3fc5ff; -webkit-filter: grayscale(0); filter: grayscale(0); opacity:1;}
.welcome_reg_avatar img {margin: -20px; display: none; -webkit-filter: grayscale(.9); filter: grayscale(.9); opacity:.75;}
.welcome_reg_avatar img.active {display: block;}
.welcome_reg_avatar .change_avatar {margin: 0 auto; width: 40px; height: 40px; position: absolute; bottom: 10px; left: 0; right: 0; background-color: #3fc5ff; border-radius: 50%; line-height: 40px; text-align: center; cursor: pointer; opacity: 0}
.welcome_reg_avatar .change_avatar i {line-height: 40px; font-size: 18px}
.welcome_reg_avatar:hover .change_avatar {opacity: .8}
.welcome_reg_avatar:hover .change_avatar:hover {opacity: 1}
.welcome_reg_name {position: absolute; left: 0; right: 0; margin: 0 auto; width: 300px; top: 370px}
.welcome_reg_name input[type=text] {width: 300px; height: 30px; line-height: 30px; text-align: center; font-size: 22px; border-color: #fff !important; color: #105395}
.welcome_reg_name .change_name {width: 30px; height: 30px; position: absolute; bottom: 4px; right: -3px; background-color: #3fc5ff; border-radius: 50%; line-height: 40px; text-align: center; cursor: pointer; opacity: 0}
.welcome_reg_name .change_name i {line-height: 30px; font-size: 16px}
.welcome_reg_name:hover .change_name,
.welcome_reg_name input[type=text]:focus + .change_name {opacity: .8}
.welcome_reg_name:hover .change_name:hover {opacity: 1}
.welcome_reg .auth_forms {top: -282px; position: absolute; left: 0; right: 0}
.main_container .welcome_reg .auth_form {margin: 80px auto 0; height: auto; top: 545px; position: absolute; left: 0; right: 0}
.main_container .welcome_reg .auth_form .form_block {display: none; vertical-align: top}
.main_container .welcome_reg .auth_form .form_block input[type="text"],
.main_container .welcome_reg .auth_form .form_block input[type="password"],
.main_container .welcome_reg .auth_form .form_block select {height: 34px; line-height: 34px}
.main_container .welcome_reg .auth_form .form_block .border_block {background-color: #fff}
.main_container .welcome_reg .auth_form .form_block input[type="submit"] {margin: 0; height: 34px; line-height: 34px}
.main_container .welcome_reg .auth_form .form_block {margin: 27px -2px 0}
.main_container .welcome_reg .auth_form .form_block.form5 input[type="text"] {width: 254px}
.main_container .welcome_reg .auth_form {background: none}
.main_container .welcome_reg footer {margin: 0 auto; position: absolute; bottom: -200px}
.outer3 .bgmain {height: 100%; min-height: 900px !important}
.outer3 .bgmain2 {background-position: center -280px !important}
.outer3 .bgmain, body.outer3 {top: 0 !important; padding-top: 0 !important}
.outer3 .main_container {min-height: 0; padding-top: 0 !important}
.welcome_reg_server {position: absolute; left: 50px; bottom: 50px}
.welcome_reg_server .welcome_reg_server_trigger {margin-right: 10px; float: left}
.welcome_reg_server select {margin-top: -2px}
.welcome_reg_server .welcome_reg_server_trigger, .welcome_reg_sign_in {color: #105395}
.welcome_reg_sign_in span.sign_up {display: none}
.sign_in .welcome_reg_sign_in span.sign_up {display: inline}
.sign_in .welcome_reg_sign_in span.sign_in {display: none}
.welcome_reg_sign_in span:hover {border-color: transparent}
.welcome_reg_sign_in {position: absolute; right: 50px; bottom: 53px; border: 0; cursor: pointer}
.welcome_reg_sign_in span {border-bottom: 1px solid #105395}
.welcome_reg_sign_in i {position: relative; top: 2px}
.main_container .welcome_reg.sign_in .auth_form .form_block {display: inline-block}
.sign_in .welcome_reg_name,
.sign_in .welcome_reg_server {display: none}
.welcome_reg_name input.iright {border-color: #10C3A3 !important; box-shadow: inset 0 0 5px 0 #10C3A3}
.welcome_reg_name input.iwrong {border-color: red !important; box-shadow: inset 0 0 5px 0 red}
.welcome_reg_name .error {position: absolute; color: #ea0000; right: -220px; top: 0; width: 200px; display: none}
.main_container .welcome_reg .auth_form .play_button {background: url(../images/btns2.png) no-repeat left top}
.main_container .welcome_reg .auth_form .play_button:hover {background-position: left bottom}
.main_container .welcome_reg.sign_in .auth_form .play_button {background-position: right top}
.main_container .welcome_reg.sign_in .auth_form .play_button:hover {background-position: right bottom}
.main_container .welcome_reg footer {background: url(/images/front/images/footer2.png) no-repeat bottom}

.welcome_reg_avatar,
.welcome_reg_avatar .change_avatar,
.welcome_reg_avatar .change_avatar i,
.welcome_reg_name .change_name,
.animate {-webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease}

.welcome_reg_portal {

}

.welcome_reg_portal .welcome_reg_name {
    top: 440px;
}

.main_container .welcome_reg_portal .auth_form .play_button {
    top: -130px;
}

.welcome_reg_portal .auth_forms {
    top: -210px;
}

.portal_reg_tabs {
    width: 308px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 360px;
    color: #105395;
    text-align: center;

}
.portal_reg_tab {
    width: 128px;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.portal_reg_tab:hover {
    background-color: rgba(0,0,0,.05);
}

.portal_reg_tab.active {
    background-color: rgba(0,0,0,.1);
    cursor: default;
}

.portal_reg_title {
    padding: 0 0 10px;
    font-size: 20px;
}